﻿.ViewProductTopHeaderSpace 
{
    display:inline;
}
.SupportDownloadHeader
{
    width: 915px;
}

.SupportDownloadLink
{
    width: 945px;
}
.ProductWarningMessage
{
    width: 915px;
}
.ViewProductTopDetailsValue
{
    width:220px;
}

.ViewProductTopDetailsValue form
{
    margin-top : 0px;
    width:420px;
}
.ViewProductTopDetailsValue > form
{
    margin-top : 5px;
    width:420px;
}

.ViewBasketButton
{
    margin-top:-5px;
}